Georeferencer doesn't use decimals

2006-12-22 05:28 AM - stuarteve-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10538

Description

I have been using the georeferencer plugin in v.0.7.4 and the 08 Preview2. I use a Helmert transformation, and am trying to get some 1:50

plans properly georeferenced. It would seem that the GRef plugin doesn't transform using floats - instead it rounds everything up to the

nearest whole number. This results in the plans being georef'd to the wrong place.

Is it possible to change the precision so that my georeff'd tifs don't come out 40cms in the wrong place.

History

#1 - 2007-01-01 12:32 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Fixed by , I hope. Using 5 decimals now. Please verify if it works.
